<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/annotationcontroller.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagSpec_3">
        <source>Unknown tag scope:</source>
        <target>不明なタグ有効範囲:</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown tag scope:</source>
          <target>不明なタグ有効範囲:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagSpec_4">
        <source>Null tag scope.</source>
        <target>null タグ範囲。</target>
        <alt-trans tool-id="pleiades">
          <source>Null tag scope.</source>
          <target>null タグ範囲。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagSpec_5">
        <source>Unknown tag multiplicity:</source>
        <target>不明なタグ多重度:</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown tag multiplicity:</source>
          <target>不明なタグ多重度:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagSpec_6">
        <source>Null tag multiplicity.</source>
        <target>null タグ多重度。</target>
        <alt-trans tool-id="pleiades">
          <source>Null tag multiplicity.</source>
          <target>null タグ多重度。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagAttribSpec_1">
        <source>Unknown 'unique' scope value:</source>
        <target>不明な「固有」有効範囲値:</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown 'unique' scope value:</source>
          <target>不明な「固有」有効範囲値:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=TagAttribSpec_2">
        <source>More than one 'unique' tag defined:</source>
        <target>定義された複数の「固有」タグ:</target>
        <alt-trans tool-id="pleiades">
          <source>More than one 'unique' tag defined:</source>
          <target>定義された複数の「固有」タグ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagParser_0">
        <source>Null event handler.</source>
        <target>null イベント・ハンドラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Null event handler.</source>
          <target>null イベント・ハンドラー。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagParser_1" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagRegistry_0">
        <source>More than one 'AnnotationTagInfo' tag for the tag '</source>
        <target>タグの複数「AnnotationTagInfo」タグ</target>
        <alt-trans tool-id="pleiades">
          <source>More than one 'AnnotationTagInfo' tag for the tag '</source>
          <target>タグの複数「AnnotationTagInfo」タグ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagRegistry_9">
        <source>parseTagAttribs: unknown 'use' value:</source>
        <target>parseTagAttribs: 不明な「use」タグ:</target>
        <alt-trans tool-id="pleiades">
          <source>parseTagAttribs: unknown 'use' value:</source>
          <target>parseTagAttribs: 不明な「use」タグ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagRegistry_10">
        <source>Incomplete element AnnotationTagInfo in plugin {0}</source>
        <target>プラグイン {0} の不完全な要素 AnnotationTagInfo</target>
        <alt-trans tool-id="pleiades">
          <source>Incomplete element AnnotationTagInfo in plugin {0}</source>
          <target>プラグイン {0} の不完全な要素 AnnotationTagInfo</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagRegistry_11">
        <source>parseTagAttribs: unknown 'isJavaTypeIdentifier' value:</source>
        <target>parseTagAttribs: 不明な「isJavaTypeIdentifier」値:</target>
        <alt-trans tool-id="pleiades">
          <source>parseTagAttribs: unknown 'isJavaTypeIdentifier' value:</source>
          <target>parseTagAttribs: 不明な「isJavaTypeIdentifier」値:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationsControllerManager_ERROR_0">
        <source>IWAE0001E Invalid IConfigurationElement used to create AnnotationsControllerRegistry.Descriptor.</source>
        <target>IWAE0001E 無効な IConfigurationElement は AnnotationsControllerRegistry.Descriptor の作成に使用されます。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0001E Invalid IConfigurationElement used to create AnnotationsControllerRegistry.Descriptor.</source>
          <target>IWAE0001E 無効な IConfigurationElement は AnnotationsControllerRegistry.Descriptor の作成に使用されます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/annotationcontroller.properties?key=AnnotationTagRegistry_ERROR_1" translate="no">
        <source></source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/plugin.properties?key=Annotations_Controller">
        <source>Annotations Controller</source>
        <target>アノテーション・コントローラー</target>
        <alt-trans tool-id="pleiades">
          <source>Annotations Controller</source>
          <target>アノテーション・コントローラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/plugin.properties?key=annotation_tag_info">
        <source>annotation tag info</source>
        <target>アノテーション・タグ情報</target>
        <alt-trans tool-id="pleiades">
          <source>annotation tag info</source>
          <target>アノテーション・タグ情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/plugin.properties?key=annotation_tagset">
        <source>annotation tagset</source>
        <target>アノテーション・タグセット</target>
        <alt-trans tool-id="pleiades">
          <source>annotation tagset</source>
          <target>アノテーション・タグセット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.common.annotations.controller/plugin.properties?key=annotationTagDynamicInitializer" translate="no">
        <source>annotationTagDynamicInitializer</source>
      </trans-unit>
    </body>
  </file>
</xliff>